h2,.Header,.header   {
	font-weight: bold;
	font-size: 22px;
	color: #00aeef;
	line-height: 26px;
	margin-top:0px;
font-family:arial black, arial;
}

h3,.SubHeader,.subheader{
	font-weight: bold;
	font-size: 16px;
	color: #a9cf38;
	line-height: 20px;
	margin-top:0px;
font-family:arial black, arial;

}
p, li, td
{
	color:#333;
}

/* Main Styles */
td,body,p{
	font: 12px Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none; 
	line-height: 16px;
}

/* Links */
a{ color: #00aeef; text-decoration: underline;}
a:hover{ color: #a9cf38; text-decoration: underline;}

